<?php
/*

include("conexion.php");
$r = mysqli_query($conexion,"SELECT * FROM personas p ORDER BY per_codi;");
$x = 1000;
while($row = mysqli_fetch_array($r)){

	$x = $x + 1;
	
	$xx = "0000".$x;
	
	echo $xx."<br>";
	$xper_codi = $row['per_codi'];
	$g = mysqli_query($conexion,"UPDATE personas SET per_codigo='$xx' WHERE per_codi=$xper_codi;");
}

*/

?>
